@media print {
.noPrint{display: none;}
}
a:link {color: #000066; text-decoration: none;}
a:visited {color: #000066; text-decoration: none;}
a:hover {color: #787878; text-decoration: underline;}
a:active {color: black;}
.spacer {background: #ffffff url(http://www.freerangemac.com/Images/spacer.gif) no-repeat; width:25;}
.apptitle {font-family: helvetica, arial, geneva, sans-serif; font-size: 13pt; color: black; font-weight: bold;}
.smalltext {font-family: helvetica, arial, geneva, sans-serif; font-size: 7pt; color: black; font-weight: normal;}
.req {font-family: verdana, helvetica, arial, geneva, sans-serif; font-size: 12px; color: #333333;}
.mreq {font-family: verdana, helvetica, arial, geneva, sans-serif; font-size: 11px; color: #333333;}
.sreq {font-family: verdana, helvetica, arial, geneva, sans-serif; font-size: 10px; color: #333333;}
.title {font-family: verdana, helvetica, arial, geneva, sans-serif; font-size: 9pt; color: #000000;}
.update {font-family: arial, helvetica, geneva, sans-serif; font-size: 10px; color: #000000;}
.support {font-family: "Comic Sans MS",Arial,Geneva,sans-serif; font-size: 10px; color: #000000;}
.td {font-family: verdana, helvetica, arial, geneva, sans-serif; font-size: 10pt; color:black; font-weight: normal;}
.tdlink {font-family: verdana, helvetica, arial, geneva, sans-serif; font-size: 9pt; color: #000066;}
a.tdlink:link {color: #000066; text-decoration: none;}
a.tdlink:visited {color: #000066; text-decoration: none;}
a.tdlink:hover {color: #0000FF; text-decoration: underline;}
a.tdlink:active {color: black;}

.frj {font-family: verdana, helvetica, arial, geneva, sans-serif; font-size: 10pt; color:black; font-weight: normal;}
.frjlink {font-family: verdana, helvetica, arial, geneva, sans-serif; font-size: 9pt; color: #ff3300;}
/*a.frjlink:link {color: #E54C00; text-decoration: none;}*/
a.frjlink:link {color: #f24b00; text-decoration: none;}
a.frjlink:visited {color: #fe8400; text-decoration: none;}
a.frjlink:hover {color: #fe8400; text-decoration: underline;}
a.frjlink:active {color: black;}

.ttl {font-family: verdana, helvetica, arial, geneva, sans-serif; font-size: 10pt; color:black; font-weight: normal;}
.ttllink {font-family: verdana, helvetica, arial, geneva, sans-serif; font-size: 9pt; color: #043F03;}
a.ttllink:link {color: #006600; text-decoration: none;}
a.ttllink:visited {color: #006600; text-decoration: none;}
a.ttllink:hover {color: #00CC00; text-decoration: underline;}
a.ttllink:active {color: black;}
.def {font-family: geneva, verdana, helvetica, arial, sans-serif; font-size: 10pt; color:black; font-weight: normal;}
.deflink {font-family: geneva, verdana, helvetica, arial, sans-serif; font-size: 10pt; color: #000066;}
a.deflink:link {color: #000066; text-decoration: none;}
a.deflink:visited {color: #000066; text-decoration: none;}
a.deflink:hover {color: #0000FF; text-decoration: underline;}
a.deflink:active {color: black;}